Недавний контент g4k6m

  1. G

    Бюллетень безопасности №31082018SE15

    Аналогичная ситуация как здесь: https://forum.astralinux.ru/threads/2115/ Перестает работать VNC после обновления (БЮЛЛЕТЕНЬ№31082018SE15), а точнее после установки приложения fly-wm 2.5.57se+b1. С предыдущей версия приложения fly-wm 2.4.9-se37 всё работает. К тому же эффекту приводят и другие...